RubyGems Navigation menu

SSD1306 0.6.0

Use this library to interface to an SSD1306 OLED via I2C or SPI. It was developed with the Raspberry Pi in mind, but should work on any device with I2C or SPI.

Versions:

  1. 0.6.1 - February 03, 2017 (12.5 KB)
  2. 0.6.0 - November 01, 2016 (12.5 KB)
  3. 0.5.2 - July 08, 2016 (12 KB)
  4. 0.5.1 - April 16, 2016 (12 KB)
  5. 0.5.0 - April 16, 2016 (12.5 KB)
Show all versions (24 total)

Runtime Dependencies (2):

  • i2c >= 0.4.0
  • rmagick ~> 2.14
  • Development Dependencies (3):

  • bundler ~> 1.12
  • minitest ~> 5.0
  • rake ~> 10.0
  • Owners:

    Authors:

    • Xavier Bick, Jacob Killelea

    SHA 256 checksum:

    83eb2d1bfe0afa6231dd7d19e3cb35ca018c7a229acfcc68fd29dfd2b9bfae61

    Total downloads 20,367

    For this version 687

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: